* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.d-flex {
    display: flex;
}

.flex-row {
    flex-direction: ;
}

.pb-3 {
    padding-bottom: 20px;
}

.pt-3 {
    padding-top: 20px;
}